GeeCON Prague 2014*
The moose likes Tomcat and the fly likes Can't   install Tomcat 4.0.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


JavaRanch » Java Forums » Products » Tomcat
Bookmark "Can Watch "Can New topic
Author

Can't install Tomcat 4.0.1

Wasim Ahmed
Ranch Hand

Joined: Jan 31, 2001
Posts: 90
Hi there,
I have installed J2SDK 1.4-beta3 with Forte CE 3.0 bundle. Now I am trying to install Tomcat 4.0.1 and getting error message at the install screen that Tomact can't find java Dev. Kit, install that first. I am using win 2K prof.
My PATHs are:
JAVA_HOME C:\J2SDK_Forte\j2sdk1.4.0\bin;
PATH C:\J2SDK_Forte\j2sdk1.4.0\bin;%PATH%
CLASSPATH C:\J2SDK_Forte\j2sdk1.4.0\lib\tools.jar;etc....
I had Tomcat 4.0 and j2sdk 1.3 installed on this machine but I messed up the dir. so I remove all of them and want to re-install Tomcat 4.0.1
Any Help / idea what could causing error
Jason Brawner
Ranch Hand

Joined: Dec 19, 2001
Posts: 66
I had the same problem with the beta version of j2sdk1.4 and Tomcat 4.0.1. If possible, get the lastest versions of each. Tomcat is now in 4.0.2 and j2sdk1.4 is out of beta. It ran as expected on my Win2000 box.


Jason E. Brawner<br />Sun Certified Java Programmer<br />Sun Certified Web Component Developer
 
GeeCON Prague 2014
 
subject: Can't install Tomcat 4.0.1